Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:23:41 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi. I ordered from february 20 and until now my order is still processing. ?           08:15 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:16 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:16 AM, 22nd Feb                     User                    Order # 9636751899           08:17 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:19 AM, 22nd Feb                     User                    Ok. Thank u.           08:19 AM, 22nd Feb                   Saeedurrahman                   Click &b Collect orders may takes 3-5 working days to be ready fo
 r collection           08:20 AM, 22nd Feb                     User                    Oh i see. Thank you for the help.           08:21 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137421